<p>products works!</p>

<h1>Tous les produits</h1>



<ul class="list-group">

    <li *ngFor="let product of products" class="list-group-item">

        {{ product.title }}

        <a [routerLink]="['/product', product.id]">{{product.title}}</a>

    </li>

</ul>